Subject: Printing stills
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Thu, 4 Jan 1996 13:36:34 -0500

I was wondering what printers animators use to print out there work.  What is
the best one available, etc?  I heard some good things about the Fargo
Primera Pro wax printers and was thinking about buying one.  I just read Mark
Thompsons printing article in LWPRO and I am starting to research high
quality printers.

Thanks again,
Jeff Kasunic